# Configuration file

scripting {
    S:AE2_enabled=true
    S:Bibliocraft_enabled=true
    S:BuildCraft_enabled=true
    S:ExtraUtilities_enabled=true
    S:ForgeMicroblock_enabled=true
    S:MFR_enabled=true
    S:Mekanism_enabled=false
    S:Tcon_enabled=true
    S:ThermalExpansion_enabled=true
    S:vanilla_enabled=true
}


